unit SRVControlsReg;

interface

uses Classes, SRVButton, SRVCheckBox, SRVComboBox, SRVEdit, SRVGroupBox,
  SRVImagesScroll, SRVLabel, SRVListBox, SRVPaintBox, SRVPanel, SRVRadioButton;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('SRichView', [TSRVButton, TSRVCheckBox, TSRVRadioButton,
    TSRVEdit, TSRVLabel, TSRVListBox, TSRVComboBox, TSRVPanel, TSRVGroupBox,
    TSRVImagesScroll, TSRVPaintBox]);
end;

end.
